version: 1.40.1
files:
  - url: CDTCloudBlueprint-1.40.1-mac.zip
    sha512: SAeL2N0dWUrDRQcfyCOMmuQPhd2L7+fci4ozBVLutBXIVBlG62tvpQBfKvzPyhgp+0DBPsuPBWIMeHZUoWcG5A==
    size: 185055958
  - url: CDTCloudBlueprint.dmg
    sha512: Mg/5r0gznfPOJlwr3PuExreu0pt+qHWFpf7NR4fqnlA4zxXRCjyrdj2sOA0b3dkbnzxAE9j+7wd7WC05kWwyZQ==
    size: 190275597
path: CDTCloudBlueprint-1.40.1-mac.zip
sha512: SAeL2N0dWUrDRQcfyCOMmuQPhd2L7+fci4ozBVLutBXIVBlG62tvpQBfKvzPyhgp+0DBPsuPBWIMeHZUoWcG5A==
releaseDate: '2023-09-29T12:18:09.857Z'
